<?php
$RonnyyAppDevelopApi = $_GET['RonnyyAppDevelopApi'];
if(isset($_GET['userid']));

if(isset($_GET['RonnyyAppDevelopApi'])){
	if($RonnyyAppDevelopApi == "menuappV1"){
		echo base64_encode(file_get_contents('./MenuApp.json'));	}
	if($RonnyyAppDevelopApi == "lic"){
		echo file_get_contents("./lic.json");
	}
	if($RonnyyAppDevelopApi == "conn"){
			echo '{
			"RonnyyAppDevelopApi":"conn",
			"success":"1",
			"api_ver":"1.0v"
			}';
	}
	if($RonnyyAppDevelopApi == "connv2"){
	    echo file_get_contents("./558.json");
	}
	if($RonnyyAppDevelopApi == "whatsup"){
			echo '{
			"RonnyyAppDevelopApi":"whatsup",
			"success":"0",
			"api_ver":"1.0v",
			"whatsup":"no"
		}';
	}
	if($RonnyyAppDevelopApi == "gfilter_n"){
		echo '{"RonnyyAppDevelopApi":"gfilter_n","success":"0","api_ver":"1.0v","status":"No","filter":[]}';
	}
}
	else{include("index.php");}
?>